Kurz notiert: seitens der Elster-Verantwortlichen informiert man, dass ab dem 31.01.2016 die Unterstützung von Internet Explorer 10 oder älter für ElsterOnline eingestellt wird.

Pic: Elster

Dies hat zur Folge, dass ElsterOnline nur noch eingeschränkt oder gar nicht mit diesen Browser-Versionen genutzt werden kann.

Die Empfehlung lautet, einen aktuellen Browser wie Internet Explorer 11, Mozilla Firefox oder auch Google Chrome zu nutzen. Eine Übersicht über die Voraussetzungen zur Nutzung von ElsterOnline findet Ihr hier.

Grund für diese „Abschaltung“ ist vor allem, dass seitens Microsoft kein Support mehr für Internet Explorer 10 erfolgt. Grundlegend ist es auch aus vielen anderen Gründen ratsam, aktuelle Browser-Versionen einzusetzen.


[ad name=“Image-468″]

Quelle: Elster Blog